<!DOCTYPE html>

<html>

	<head>

		<title>Capstone 1</title>

		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">

		<link rel="stylesheet" href="./assets/css/bootstrap.min.css">
		<link rel="stylesheet" type="text/css" href="./assets/css/mdb.min.css">
		<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
		<link rel="icon" type="image/icon type" href="./assets/images/mochiko1.png">
		<link href="https://fonts.googleapis.com/css?family=Fredericka+the+Great|Roboto&display=swap" rel="stylesheet">


		<nav id="nav-scrollspy" class="navbar navbar-expand-lg navbar-dark fixed-top scrolling-navbar">

	  	  	<a href="index.html"><img src="./assets/images/mochiko.png" style="height: 50px"></a>

	  	  	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	  	  			        <span class="navbar-toggler-icon"></span>
		    </button>

  			    <div class="collapse navbar-collapse" id="navbarSupportedContent">
	
				  	<ul class="navbar-nav smooth-scroll ml-auto nav-pills">

					    <li class="nav-item">
					       <a class="nav-link" href="./index.html"><i class="fas fa-home"></i>Home<span class="sr-only"></span></a>
					    </li>

					    <li class="nav-item">
					      <a class="nav-link" href="#about"><i class="fas fa-info-circle"></i>About</a>
					    </li>

					    <li class="nav-item">
				            <a class="nav-link" href="#gallery"><i class="fas fa-image"></i>Gallery</a>
				        </li>

				        <li class="nav-item">
				            <a class="nav-link" href="#contact"><i class="fas fa-image"></i>Contact</a>
				        </li>

				  	</ul>

				</div>

		</nav>	

	</head>

	<body data-spy="scroll" data-target="#nav-scrollspy">

		<div id="carouselExampleFade" class="carousel slide carousel-fade" data-ride="carousel">
		  	<div class="carousel-inner">

			    <div class="carousel-item active">

			      <img src="./assets/images/cover2.jpg" style="height: 970px;" class="d-block w-100" alt="...">

			    </div>

			    <div class="carousel-item">

			      <img src="./assets/images/cover1.jpg" style="height: 970px;" class="d-block w-100" alt="...">

			    </div>

			    <div class="carousel-item">

			      <img src="./assets/images/cover3.jpg" style="height: 970px;" class="d-block w-100" alt="...">

			    </div>

			    <div class="carousel-item">

			      <img src="./assets/images/cover4.jpg" style="height: 970px;" class="d-block w-100" alt="...">

			    </div>

		  	</div>

			  <a class="carousel-control-prev" href="#carouselExampleFade" role="button" data-slide="prev">

			    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
			    <span class="sr-only">Previous</span>

			  </a>

			  <a class="carousel-control-next" href="#carouselExampleFade" role="button" data-slide="next">
			    <span class="carousel-control-next-icon" aria-hidden="true"></span>
			    <span class="sr-only">Next</span>

			  </a>
		
		</div>
	
		<main>

			<h1 id="about" class="pt-1 font-weight-bold text-center d-block black-text py-3" style="background-color: rgba(255, 231, 206, 0.7);">About Us</h1>

			<section class="text-center">

			    <div class="container">

		        	<section class="text-center">

			        	  	<div class="row d-flex justify-content-center mb-4">

			        	      	<div class="col-md-8 white-text pt-5">

			        	          	<p>
			        	          		Pinch it. Poke it. Squeeze it. Stack ‘em. Roll one to a friend. Sink your teeth in. Wipe the powder from your lips. Feel the sensation changing with every bite. It’s sweet and cool and gooey and great. It’s creamy meets chewy, silky meets soft, delightful meets delectable. It’s a riddle only a tongue can unravel. It’s luscious ice cream wrapped up inside deliciously squishy mochi dough. It’s Mochiko
			        	          	</p>

			        	      	</div>
			        	      

			        	  	</div>

		   		 	</section>

	   		 	</div>
							        	 
        	  	  	<div class="container">

	        	  	  	<div class="box-about"> 

		        	  	    <div class="card-about"> 

		        	  	      	<div class="imgBx-about"> 

		        	  	        	<img src="./assets/images/pink.jpg">

		        	  	      	</div> 

		        	  	      	<div class="details-about">

			        	  	          <h2>Mr. Pink Mochi<br><span>Director</span></h2>

		        	  	      	</div> 

		        	  	    </div> 

	        	  	  	</div> 

	        	  	  	<div class="box-about"> 

	        	  	    	<div class="card-about"> 

	        	  	      		<div class="imgBx-about"> 

	        	  	        		<img src="./assets/images/orange.jpg"> 

		        	  	      	</div> 

		        	  	      	<div class="details-about">

			        	  	          <h2>Mr. Orange Mochi<br><span>Founder</span></h2>

		        	  	      	</div> 

	        	  	    	</div> 

	        	  	  	</div> 

	        	  	  	<div class="box-about"> 

		        	  	    <div class="card-about"> 

		        	  	      	<div class="imgBx-about"> 

		        	  	        	<img src="./assets/images/green.jpg"> 

		        	  	      	</div> 

		        	  	      	<div class="details-about">

	        	  	          		<h2>Mr. Green Mochi<br><span>Member</span></h2>

		        	  	      	</div> 

		        	  	    </div> 

	        	  	  	</div> 

	        	  	</div>

	        </section>

	        <section class="text-center">

		        <hr class="my-5">
			       
		        	<section class="text-center">

		        		<h1 id="gallery" class="font-weight-bold py-3" style="background-color: rgba(205, 222, 114, 0.7);">Products</h1>

			        	<div class="container">

		        	  		<div class="containers">

			        	      	<div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery1.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Melon Mochi</h2> 

				        	          	<p>
				        	          		Enjoy a delicious melon flavored mochi daifuku! This soft confection features a chewy mochi, flavored outer layer and a sweet adzuki red bean filling! Enjoy these cute, small mochi rice balls as a sweet treat!
				        	          	</p>

				        	        </div>

			        	      	</div>
	        	      					        	    
			        	      	<div class="cards">

				        	        <div class="box">

			        	          		<img src="./assets/images/gallery2.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Cookie Dough</h2> 

				        	          	<p> 
				        	          		No more digging for the dough get cookie dough in every bite. ... Cookie Dough Mochi Ice Cream.
				        	          	</p>

				        	        </div>

			        	      	</div>
				        	    
				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery3.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Cookie Dough Bars</h2> 

				        	          	<p>
				        	          		The amazing thing about these bars is that they taste just like cookie dough! And they are egg-less. So they won’t make you sick.
				        	          	</p>

				        	        </div>

			        	      	</div>
				        	    
				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery4.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Red Velvet Mochi</h2> 
				        	          	<p>
				        	          		Red Velvet Mochi Ice Cream Sweetened mochi dough surrounds decadent red velvet ice cream for novel twist on your favorite. Resistance is futile.
				        	          	</p>

				        	        </div>

			        	      	</div>
				        	    
				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery5.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Oreo Cheescake</h2> 

				        	          	<p>
				        	          		Refreshing and delightful mochi ice cream dessert, with Oreo + cheesecake in it what a great combo!
				        	          	</p>

				        	        </div>

			        	      	</div>
				        	    
				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery7.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Smores</h2> 

				        	          	<p>
				        	          		Who told you s'mores are for campire only? now you can enjoy it for summer too!
				        	          	</p>

				        	        </div>

			        	      	</div>

				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery8.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Avocado Mochi</h2> 

				        	          	<p>
				        	          		Who wouldn't love fruit based mochi? Try it now!
				        	          	</p>

				        	        </div>

			        	      	</div>

				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery9.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Choknut Mochi</h2> 

				        	          	<p>
				        	          		A chocnut flavored mochi? WOW! Filipino kids loved it!
				        	          	</p>

				        	        </div>

			        	      	</div>

				        	    <div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery10.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Blueberry Mochi</h2> 

				        	          	<p>
				        	          		Soft and chewy butter mochi cake made with ice cream and filled with fresh sweet blueberries.
				        	      		</p>

				        	        </div>

			        	      	</div>

			        	      	<div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery11.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Pistachio</h2> 

				        	          	<p>
				        	          		Pistachio Ice Cream are blended into our gourmet white chocolate ice cream then covered with sweetened mochi dough for a pure, sweet and savory treat.
				        	          	</p>

				        	        </div>

			        	      	</div>

			        	    	<div class="cards">

				        	        <div class="box">

				        	          <img src="./assets/images/gallery12.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Cookie Butter</h2> 

				        	         	 <p> 
				        	         	 	A deliciously unusual spread reminiscent of Gingerbread and made with crushed biscuits”. Its suggested use is as a spread on bread or waffles. Well, now add Mochi stuffing to the list!
				        	         	 </p>

				        	        </div>

			        	      	</div>


			        	      	<div class="cards">

				        	        <div class="box">

				        	          	<img src="./assets/images/gallery13.jpg">

				        	        </div>

				        	        <div class="details"> 

				        	          	<h2>Potato Chocolate</h2> 
				        	          	<p>
				        	          		Fresh Chocolate Potato Chips with Soft Serve Ice Cream. Once you tried eating them, you can't stop.
				        	          	</p>

				        	        </div>

			        	      	</div>

		        	      	</div>

    	      			</div>

        			</section>

	        </section>
			        	
			        <section>

			        	<h1 id="contact" class="mb-5 font-weight-bold text-center py-3" style="background-color: rgba(244, 140, 167, 0.7);">Contact us</h1>
			        		
		        	    <div class="container mb-5" style="background: rgba(33, 10, 29, 0.71);">
			        	    			        	    			        	    
			        	    <div class="row">

	  			        	    <div class="col-lg-5 col-md-12">
			        	      
			        	      		<form class="p-5" style="color: #ffb6c1;">

			        	        		<div class="md-form form-sm"> <i class="fas fa-user prefix"></i>

			        	          			<input type="text" id="form1" class="form-control form-control-sm">

			        	          			<label for="form3" style="color: #ffb6c1;">Name</label>

			        	        		</div>

					        	        <div class="md-form form-sm"> <i class="fas fa-envelope prefix"></i>

				        	         	 	<input type="text" id="form2" class="form-control form-control-sm">

					        	          	<label for="form2" style="color: #ffb6c1;">Email</label>

					        	        </div>

					        	        <div class="md-form form-sm"> <i class="fas fa-tag prefix"></i>

					        	          	<input type="text" id="form3" class="form-control form-control-sm">

					        	          	<label for="form34" style="color: #ffb6c1;">Subject</label>

					        	        </div>

					        	        <div class="md-form form-sm"> <i class="fas fa-pencil-alt prefix"></i>

					        	          	<textarea type="text" id="form4" class="md-textarea form-control form-control-sm" rows="4"></textarea>

					        	          	<label for="form8" style="color: #ffb6c1;">Message</label>

					        	        </div>

					        	        <div class="text-center mt-4">

					        	          	<button class="btn" style=" 
					        	          	color: #ffb6c1">Send <i class="far fa-paper-planeml-1"></i></button>

					        	        </div>

			        	      		</form>
			        	     
			        	    	</div>
			        	   
			        	    	<div class="col-lg-7 col-md-12">
			        	    
				        	    	<div class="row text-center">

	  			        	    	  	<div class="col-lg-4 col-md-12 mb-3">

			        	    	      		<p style="color: #ffb6c1;"><i class="fas fa-map fa-1x mr-2"></i>Philippines, PH 4024</p>

			        	    	  		</div>
			        	    	 			        	    	
				        	    	  	<div class="col-lg-4 col-md-6 mb-3">

				        	    	      	<p style="color: #ffb6c1;"><i class="fas fa-building fa-1x mr-2"></i>Mon - Fri, 10:15 PM - 7:15 AM</p>

				        	    	  	</div>
				        	    	  
				        	    	  	<div class="col-lg-4 col-md-6 mb-3">

				        	    	      	<p style="color: #ffb6c1;"><i class="fas fa-phone fa-1x mr-2"></i>+ 01 234 567 89</p>

				        	    	  	</div>
				        	    	  
				        	    	  	<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d15442.381644639345!2d121.053428!3d14.622109!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x9fc2e00bf50157b6!2sGateway%20Tower%202!5e0!3m2!1sen!2sph!4v1571517013086!5m2!1sen!2sph" width="650" height="300" frameborder="0" style="border:0;" allowfullscreen=""></iframe>

				        	    	  	<a class="pt-4 mx-auto text-center" style="color: #ffb6c1;">6 General Aguinaldo Ave, Cubao, Quezon City, 1109 Metro Manila</a>

			        	    		</div>

			        	    	</div>

		        	    	</div>

		        	    </div>
			        	    
		        	</section>

		</main>
			
		<footer class="page-footer font-small pt-4" style="background-color: #ec6094;">

		  	<div class="container">

			    <ul class="list-unstyled list-inline text-center">

		      		<li class="list-inline-item">

		        		<a class="btn-floating btn-fb mx-1">

		          			<i class="fab fa-facebook-f"> </i>

		        		</a>

	     		 	</li>

	     		 	<li class="list-inline-item">

	       			 	<a class="btn-floating btn-tw mx-1">

	         			 	<i class="fab fa-twitter"> </i>

	       			 	</a>

			      	</li>

	      			<li class="list-inline-item">

		        		<a class="btn-floating btn-gplus mx-1">

	         			 	<i class="fab fa-google-plus-g"> </i>
	       			 	</a>

 				 	</li>

		      		<li class="list-inline-item">

	        			<a class="btn-floating btn-li mx-1">

		          			<i class="fab fa-linkedin-in"> </i>

		        		</a>

		      		</li>

		      		<li class="list-inline-item">

		        		<a class="btn-floating btn-dribbble mx-1">

		          			<i class="fab fa-dribbble"> </i>

		        		</a>

		      		</li>

		      		<li class="list-inline-item">

	        			<a class="btn-floating btn-pinterest mx-1">

		          			<i class="fab fa-pinterest fa-fw white-text"></i>

		        		</a>

		      		</li>

	   		 	</ul>

		  	</div>
		
		  	<div class="footer-copyright text-center py-3" style="background-color: #ea1564;">© 2019 Copyright:

		    	<a href="index.html"> Mochiko</a>

		  	</div>


		</footer>
				
		<script src="./assets/js/jquery-3.4.1.min.js"></script>
		<script src="./assets/js/popper.min.js"></script>
		<script src="./assets/js/bootstrap.min.js"></script>
		<script src="./assets/js/mdb.min.js"></script>
		<script src="https://kit.fontawesome.com/a708da690f.js" crossorigin="anonymous"></script>
		<script type="text/javascript" src="js/addons/datatables.min.js"></script>

		<script>

		  // MDB Lightbox Init
		  $(function () {
		    $("#mdb-lightbox-ui").load("mdb-addons/mdb-lightbox-ui.html");
		  });

		  // Adding animations to the sections
		  $("section,footer").addClass("wow fadeIn");

		  // Animations Init
		  new WOW().init();
		  
		</script>

	</body>

</html>
